Subject: Re: bug#35189: AR warning

From: Bob Friesenhahn <[email-masked]>
Date: Tue, 9 Apr 2019 09:56:17 -0500 (CDT)

I should mention that binutils ar only produces deterministic archives 
by default if it was configured with --enable-deterministic-archives. 
This is not always the case.

Bob
-- 
Bob Friesenhahn
[email-masked], http://www.simplesystems.org/users/bfriesen/
GraphicsMagick Maintainer,    http://www.GraphicsMagick.org/
Public Key,     http://www.simplesystems.org/users/bfriesen/public-key.txt